Subject: Re: [Idr] Early Allocation for draft-ietf-idr-bgp-open-policy-02.txt (1/12/2018 to 1/19/2018)

From: "Susan Hares" <[email-masked]>
Date: Fri, 19 Jan 2018 22:48:26 -0500

WG: 

We've received over 11 positive comments for early allocation of the
draft-ietf-idr-bgp-open-policy-02.txt in the last week.   The work has
implementations that need the early allocation, a stable specification, and
these positive comments. 

Based on the working groups continued encouragement to early allocations
done quickly, I am declaring that this is WG consensus.   I will forward
this early allocation request to Alvaro Retana.  

Sue Hares

WG Co-chair 

PS - John and I are always looking for feedback to determine if we are
following the wishes of the IDR WG in getting this early allocations.  Send
us a note if you think the shorten process should go back to the 2 week
consensus call.